1 2 [3] MLD-5.x / Systems / x86 Systeme (PC) / [5.5 x86_64] TBS 6984
 

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19278
    • View Profile
    • ClausMuus.de
[5.5 x86_64] TBS 6984
« Reply #30 on: February 20, 2021, 14:28:55 »
Ich habe jetzt herausgefunden, wie man die TBS Treiber so bauen kann, dass die auch zusammen mit den dvb Treibern aus den Kernel Sourcen funktionieren würden. Der Aufwand ist mir aber zu groß, und obendrein ist nicht sicher, dass die dann auch wirklich fehlerfrei arbeiten würden. Von daher lasse ich das so wie's jetzt ist.
Damit sollte es vorerst kein Problem darstellen, die TBS Treiber bereits zu stellen. Jedenfalls solange die Sourcen von TBS gepflegt werden.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #31 on: February 20, 2021, 17:49:17 »
Hi Claus,

jetzt funktioniert dvb-tbs ohne Probleme auch mit xorg-intel. :)

Vielen Dank!!

Ich habe es mit einem AMD- und einem Intel-System getestet.
Auf beiden Systemen funktionierte sowohl die TBS6902 als auch eine CineS2 mit dem dvb-tbs Paket.

Gruß
Klaus

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #32 on: May 16, 2021, 11:25:14 »
Hallo Claus,

seit heute ist mit dem Kernelupdate auf Kernel 5.12.4 das Paket dvb-tbs leider bei MLD 5.5 unstable nicht mehr verfügbar.
Bis zum vorherigen Kernel 5.11.18 war das Paket noch verfügbar und damit hatte meine TBS 6902 auch funktioniert.

Gibt es mit den TBS-Treibern und Kernel 5.12 Probleme?

Leider ist das Paket ja nicht bei MLD 5.4 stable dabei.

Und leider ist es auch bei MLD 5.5 testing nicht mit dabei, obwohl es ja bei 5.5 unstable bis Kernel 5.11.18 verfügbar war.
Die 5.5 testing hat ja noch Kernel 5.11.18 mit dem ja das Paket dvb-tbs, wie bei 5.5. unstabel, noch funktionieren sollte.

Wäre es daher möglich, dvb-tbs in MLD 5.5 testing aufzunehmen?

Gruß
Klaus

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19278
    • View Profile
    • ClausMuus.de
[5.5 x86_64] TBS 6984
« Reply #33 on: May 16, 2021, 14:10:54 »
Im unstable ist das Paket jetzt wieder mit dabei. Testing folgt nachher.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #34 on: May 16, 2021, 14:56:41 »
Super  :)
Vielen Dank!

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #35 on: June 03, 2021, 10:57:10 »
Hallo Claus,

ich muss das Thema dvb-tbs wieder mal hervorholen.

nach dem Kernel-Update von 5.12.4 auf 5.12.8 ist das Paket dvb-tbs bei MLD 5.5  unstable und testing wieder nicht mehr verfügbar.

Wurde das Paket nur vergessen oder machen die TBS-Treiber mit Kernel 5.12.8 Probleme?

Gruß
Klaus

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19278
    • View Profile
    • ClausMuus.de
[5.5 x86_64] TBS 6984
« Reply #36 on: June 03, 2021, 16:54:02 »
Wahrscheinlich letzteres. Ich schaue mir das mal an.
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19278
    • View Profile
    • ClausMuus.de
[5.5 x86_64] TBS 6984
« Reply #37 on: June 03, 2021, 17:34:27 »
im Unstable sollte das Paket in 5 Minuten verfügbar sein, testing  folgt in ner Stunde mit dem Autobuild.
« Last Edit: June 03, 2021, 17:38:14 by clausmuus »
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #38 on: June 03, 2021, 19:26:15 »
Vielen Dank!

Das System mit der TBS 6902 werde ich dann Morgen testen, da es mittlerweile mit MLD 5.5 testing läuft.

Da ja dvb-tbs auch mit anderen DVB-Karten läuft, wollte ich es mal auf einem anderen System mit MLD 5.5 unstable testen.
Das System hat noch einen älteren Stand mit Kernel 5.10, lässt sich aber über das WebIF nicht auf den aktuellen Stand Upgraden.
Unter "Pakete" - "Aktualisierungen" werden keine Pakete angezeigt.
Wähle ich dann Systempakete aus, werden nur die installierten angezeigt.
Das schaut dann so aus, wie schon am 01. Juni von Zaphod berichtet:
https://www.minidvblinux.de/forum/index.php/topic,10142.msg80646.html#msg80646

Ich habe dann auch mal ein Distupgrade auf Konsole getestet:
Code: [Select]
AsusN4020> apt-get update
Get:1 http://www.minidvblinux.de/download/5.5/files unstable InRelease [2.422 B]
Fetched 2.422 B in 0s (10,6 kB/s)
Reading package lists... Done

AsusN4020> apt-get -s dist-upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  libftdi1-2 libirman0 libjack0 libportaudio2
Use 'apt autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Trotz des alten Systemstandes mit Kernel 5.10 werden auch hier keine upgradefähigen Pakete angezeigt.

Ich hab dann mal das aktuelle Netinstall Image auf dem System getestet.
Nach dem Booten vom Stick habe ich im WebIF erst mal "Ausprobieren" gewählt.
Code: [Select]
Vorbereiten ...
Downloading updates
Removing install-net
Removing live
Installation of live system completed.
Es werden auch hier keine Pakete nachgeladen und dann auch kein Live-System gestartet.

Könnte es sein, dass da irgend etwas mit der Paketliste der 5.5 unstabel nicht passt?

Gruß
Klaus

Offline clausmuus

  • Administrator
  • Expert Member
  • ********
  • Posts: 19278
    • View Profile
    • ClausMuus.de
[5.5 x86_64] TBS 6984
« Reply #39 on: June 03, 2021, 21:32:40 »
Da war ein Fehler in dem chinebars VDR Plugin, weshalb die Paketliste nicht erstellt werden konnte.
Jetzt geht's wieder
MLD 5.4 - Raspberry PI - 7" Touch TFT - Squeeze Play
MLD 5.4 - lirc yaUsbIR - OctopusNet - XFX GeForce 9300 mit Intel E3200 - 2GB RAM - 12TB HDD - Lian Li PC-C37B - Samsung LE40A559
MLD 5.4 - OctopusNet - ASRock Q1900M - 2GB RAM 250GB HDD

Offline franky

  • Adv. Member
  • ***
  • Posts: 229
    • View Profile
[5.5 x86_64] TBS 6984
« Reply #40 on: June 03, 2021, 22:38:45 »
Das System mit dem älteren Kernel-Stand der 5.5 unstable hat sich jetzt auf Kernel 5.12.8 upgraden lassen.
Auch das Paket dvb-tbs war installierbar und funktioniert.  :)

Und das "Ausprobieren" und "Installieren" mit dem aktuellen Netinstall Image funktioniert auch wieder.

Danke!

1 2 [3] MLD-5.x / Systems / x86 Systeme (PC) / [5.5 x86_64] TBS 6984
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.